Processing: Import into PostGIS defaults

2014-07-10 09:46 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19236

Description

it would be good to put sensible defaults for schema name (either public or a dropdown) and table name (same as shp name, better if

converted with lowercase)

History

#1 - 2014-07-12 01:42 AM - Victor Olaya

fixed in commit:e58a648

#2 - 2014-07-15 08:16 AM - Paolo Cavallini

Autofilling the table name with the shapefile name should be improved, as now the default includes the whole path and the file extension. Only the name

should be used ('filename' instead of '/home/user/filename.shp')

#3 - 2014-10-02 08:10 AM - Alexander Bruy

- Status changed from Open to Feedback

Seems fixed in master. Please check and close

#4 - 2014-10-31 03:07 PM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to fixed/implemented

closing for the lack of feedback

#5 - 2014-11-03 01:53 AM - Paolo Cavallini

Sorry, I overlooked the fix. Checked, it's OK, thanks.

#6 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
